btmmdiagnose(8)

NAME
btmmdiagnose - gather information to aid in diagnosing Back to My Mac issues

SYNOPSIS
btmmdiagnose

DESCRIPTION
The btmmdiagnose tool gathers information to aid in diagnosing Back to My Mac issues.

FILES
/usr/bin/btmmdiagnose

HISTORY
btmmdiagnose first appeared in Mac OS X 10.9.